@font-face {
    font-family: 'NeutralFace';
    src: url('./fonts/NeutralFaceRegular.ttf');
}
@font-face {
    font-family: 'CeraPro';
    src: url('./fonts/CeraPro-Regular.ttf');
}
/*Specification*/
::-webkit-scrollbar {
    width: 0;
  }
body{
	padding: 0; 
	margin: 0;
    font-family: "CeraPro";
	font-size: 34px;
	font-weight: 400;
	color: #f1f1f1;
    background-color: #131313;
    /* cursor: none; */
}
svg path {
    stroke:inherit;
    stroke-width:inherit;
    fill:inherit;
}
a{
    transition: color .5s ease-in-out; 
}
a:hover{
    color: #01EB81;
    transition: color .5s ease-in-out; 
}
*{
	box-sizing: border-box;
}
ul, li {
	display: block;
	padding: 0;
	margin: 0;
}

p, h1, h2, h3, h4, h5, h6 {
	padding: 0;
	margin: 0;
}
h1{
    font-size: 96px;
}
h1, h2, h3, h4, h5, h6{
    font-family: "NeutralFace";
    text-transform: uppercase;
    letter-spacing: 0.05em;
    font-weight: 400;
}
h2{
    font-size: 90px;
}

h3{
    font-size: 60px;
    letter-spacing: 0.05em;
}
p{
    font-family: "CeraPro";
    font-weight: 400;
    line-height: 1.1em;
}
a {
	text-decoration: none;
	margin: 0;
	padding: 0;
	color: #f1f1f1;
    /* cursor: none; */
}
img{
	max-width: 100%;
	display: block;
	object-fit: cover;
}
button{
	outline: none;
	border: none;
    background-color: transparent;
}
.container {
	max-width: 770px;
	margin: 0 auto;
    padding: 0 15px;
}
.main-section{
    padding: 110px 0;
}
.btn{
    font-family: "CeraPro";
    font-weight: 400;
    width: 100%;
    height: 120px;
    background-color: transparent;
    border-radius: 8px;
    border: 1px solid #01EB81;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #f1f1f1;
    text-transform: uppercase;
    letter-spacing: -0.02em;
    transition: background-color .5s ease-in-out, color .5s ease-in-out;
}
.btn:hover{
    background-color: #01EB81;
    color: #131313;
    transition: background-color .5s ease-in-out, color .5s ease-in-out;
}
span.green{
    transition: color .5s ease-in-out;
}
.btn:hover span.green{
    color: #131313;
    transition: color .5s ease-in-out;
}

div.ne{
    background-image: url("./image/ne.svg");
    background-size: contain;
    width: 192px;
    aspect-ratio: 2.54;
    display: inline-block;
    margin-right: -15px;
    background-repeat: no-repeat;
}
.offer-title > div{
    display: inline-block;
}
.offer-title > div:first-child{
    display: block;
}
.offer-title > div:nth-child(2){
    position: relative;
    padding-left: 185px;
}
.offer-title > div:nth-child(2)::before{
    content: '';
    position: absolute;
    background-image: url("./image/ne.svg");
    background-size: contain;
    background-repeat: no-repeat;
    height: 100%;
    width: 192px;
    bottom: -20px;
    left: 0;
}
.green{
    color: #01EB81;
}
.offer-title{
    width: 100%;
    margin-bottom: 30px;
}
.offer-text{
    max-width: 505px;
    font-size: 24px;
}
.link-wrapper{
    display: flex;
    flex-direction: column;
    gap: 30px;
    margin-top: 100px;
}
.link-wrapper>a>svg{
    width: 60px;
    margin-right: -5px;
    transition: stroke .5s ease-in-out;
    stroke: #01EB81;
    stroke-width: 10px;
    stroke-linecap: round;
}
.btn:hover svg{
    transition: stroke .5s ease-in-out;
    stroke: #131313;
}

@media (max-width: 700px) {
    h1{
        font-size: 70px;
    }
    .offer-title > div:nth-child(2){
        padding-left: 150px;
    }
    .offer-title > div:nth-child(2)::before{
        width: 150px;
        bottom: -15px;
    }
}
@media (max-width: 600px) {
    h1{
        font-size: 65px;
    }
    .offer-title > div:nth-child(2){
        padding-left: 120px;
    }
    .offer-title > div:nth-child(2)::before{
        width: 120px;
    }
    .offer-text{
        font-size: 18px;
    }
    .btn{
        font-size: 28px;
    }
    .link-wrapper>a>svg{
        width: 50px;
    }
}
@media (max-width: 500px) {
    h1{
        font-size: 52px;
    }
    .offer-title > div:nth-child(2){
        padding-left: 110px;
    }
    .offer-title > div:nth-child(2)::before{
        width: 110px;
        bottom: -10px;
    }
    .offer-text{
        font-size: 18px;
    }
    .btn{
        font-size: 20px;
        height: 100px;
    }
    .link-wrapper>a>svg{
        width: 35px;
        margin-right: 0;
    }
}
@media (max-width: 360px) {
    h1{
        font-size: 40px;
    }
    .main-section{
        padding: 50px 0;
    }
    .offer-title > div:nth-child(2){
        padding-left: 80px;
    }
    .offer-title > div:nth-child(2)::before{
        width: 80px;
        bottom: -10px;
    }
    .offer-text{
        font-size: 12px;
    }
    .link-wrapper{
        margin-top: 50px;
    }
    .btn{
        font-size: 15px;
        height: 80px;
    }
    .link-wrapper>a>svg{
        width: 25px;
        margin-right: 0px;
    }
}